How to install ruby-gir-ffi on Debian Unstable (Sid)